﻿/*customize for this customer*/
@media(min-width:1200px) {
    .logo_img {        
        width: auto !important;
        margin-left:35px;
    }    
    .navpanel,.userlogin{padding-top:17px;}
    .col-lg-2{padding-top: 13px;}
}

@media(max-width:1199px)
{
    .logo_img{width:60px !important;}
}
